/**
* #1B2426 -> Footer Background
* #111111 -> Background
* #5BA1CF -> Headlines
* fuchsia -> Links [intern]
* #5CE638 -> Links [extern]
*/
html, body {
 background-color:#111111;
 color:#E0E8FF;
}

h1,h2,h3,h4,h5,
h1 a, h2 a, h3 a, h4 a, h5 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover,
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active {
color:#5BA1CF;
font-family:Verdana, Helvetica, Arial, sans-serif;
font-weight:bold;
line-height:1.2em;
margin:0.4em 0.4em 0.4em 0;
}

input, textarea {
background-color: white;
color: black;
}

ul, ol {
margin-left:0;
padding-left:1.25em;
}

h1 {
font-size:1.6em;
}

h2 {
font-size:1.4em;
}

h3 {
font-size:1.2em;
}

h4 {
font-size:1.1em;
}

h5 {
font-size:1.0em;
}

a, a:link, a:visited, a:hover, a[href*='http://www.robo47.net'], a[href*='http://robo47.net'] {
color:fuchsia;
}

a[href*='mailto'], a[href*='ftp://'], a[href*='http://'], a[href*='https://'], a[href*='xmpp://'], a[href*='skype://'] {
color:#5CE638;
}

a:hover {
color:white !important;
}

#sidebar .nav a:hover {
background-color:fuchsia;
}

em, strong, em a, strong a {
color:fuchsia;
}

#sidebar a {
color:fuchsia;

}

#footer {
padding:2.5em 0 1.7em 0;
}

#footer hr {
margin: 1.25em auto 1.25em;
padding:0;
border-color:#5BA1CF;
color:#5BA1CF;
border-style:dashed;
border-left:none;
border-right:none;
border-bottom:none;
background-color:inherit;
border-top: 1px dashed #5BA1CF;
width:90%;
}

#footer li hr {
margin: 1.25em auto 1.25em;
padding:0;
border-color:white;
color:white;
border-style:dashed;
border-left:none;
border-right:none;
border-bottom:none;
background-color:inherit;
border-top:1px dashed white;
width:70%;
}

#footer ul, #footer li {
list-style:none;
}

#footer div {
border-right:1px dashed #5BA1CF;
padding:10px;
height:100%;
}

#footer div.last {
border:none;
padding:0.4em;
}

img.left {
float:left;
padding:0.25em;
}

img.right {
float:right;
padding:0.25em;
}

#logo img {
padding: 0.4em 0 0 0.4em;
}

#sidebar div {
padding: 0.7em;
margin-top: 0.8em;
background-color:#1B2426;
border:1px solid white;
}

#blogroll li {
list-style:none;
line-height:1.5em;
}

#sidebarNav li {
list-style:none;
line-height:0.7em;
}

div.stats {
padding:12px;
}

div.stats pre {
color:black;
font-size:1.1em;
font-weight:bold;
line-height:1.2em;
}

/* Breadcrumb */
div#breadcrumb ul, div#breadcrumb li {
list-style-type:none;
}

div#breadcrumb {
display:block;
}

/* Such-Form */

#sidebarSearchQuery input {
border: 1px solid transparent;
font-size:1.0em;
}

#sidebarSearchQuery input:focus {
border: 1px solid fuchsia;
font-size:1.0em;
}

#sidebarSearchQuery button {
font-size:1.0em;
}

/* allgemeine Formatierungen für Zend_Form */
form.zend_form .required:after {
content:"*";
color:red;
}

form.zend_form .optional:after {
/*content:"*";*/
/*color:green;*/
}

form.zend_form input, form.zend_form textarea {
border:2px solid #5BA1CF;
font-size:1.3em;
background-color: white;
color: black;
}

form.zend_form button {
border:1px solid #5BA1CF;
background-color:black;
font-size:1.2em;
color:white;
}

form.zend_form input:focus, form.zend_form button:focus, form.zend_form textarea:focus {
    border-color:fuchsia !important;
}

form.zend_form p.description,.form.zend_form p.hint {
margin-left:1.6em;
margin-bottom:0.8em;
}

/* HashFile and HashText */
#hashForm dd label {
float:left;
width: 15em;
display:block;
}

#hashForm dd>input[type=checkbox] {
color:red;
float:left;
display:block;
}

#output {
overflow:auto;
}

#output dt {
font-weight:bold;
}

.HashFloatetList li {
width: 11em;
display:block;
float:left;
}

.HashFloatetList {
margin: 1.2em 0 0 1.2em;
}

/* Auslösungen */

/* Allgemein */
#content p {
padding: 0.7em;
}

#content ul {
list-style:disc;
margin-left: 1em;
padding: 1em 0 1em 0;
}

#content ol {
list-style:decimal;
margin-left:0;
padding: 1em 0 1em 0;
}

#content ul li {
margin-left:1.25em;
}

#content ol li {
margin-left:1.25em;
}

.commentList li {
list-style:none;
margin:10px;
padding-left:1.25em;
background-color:#1B2426;
border:1px solid #5BA1CF;
}
.commentList li {
border:none;
padding-left:10px;
background-color:transparent;
}

.commentList li div {
margin:1.25em 0 0.8em 0.4em;
padding-left:0.4em;
}
/* Lists in comments */

.commentList ul li ul {
padding:0.4em 0 0.4em 0.8em !important;
margin:0 !important;
border:1px solid red;
}
.commentList ul li ul li {
list-style:disc;
padding:0 !important;
margin:0 !important;
border:1px solid yellow;
}

.standardElementEntry {
margin-top:0;
padding-left:1.25em;
}

.standardElementMessage {
padding:0 0 0.4em 0.4em;
display:block;
clear:both;
}

.standardElementListDate {
float:right;
font-weight:bold;
clear:both;
}

ul.standardElementList, ul.standardElementList li {
list-style:none;
}

ul.standardElementList > li {
margin-bottom:0.8em;
}

ul.standardElementList li h2 {
font-size:1.2em;
}

ul.standardElementList .tagsList {
float:left;
padding:0.4em;
width:43em;
}

#content hr {
margin:1.25em auto 1.25em;
padding:0;
border-color:#5BA1CF;
color:#5BA1CF;
border-style:dashed;
border-left:none;
border-right:none;
border-bottom:none;
background-color:inherit;
border-top:1px dashed #5BA1CF;
width:90%;
}

.paginationControl {
margin:20px 0 0 20px;
clear:both;
}

.paginationControl .overview {
border:1px solid white;
color:white;
margin-left:30px;
}

.paginationControl > a,.paginationControl>span {
border:1px solid fuchsia;
color:fuchsia;
margin:0 4px 0 4px;
padding:0px 4px 2px 4px;
display:block;
float:left;
text-decoration:none;
}

.paginationControl > a.current {
color:#5ce638;
text-decoration:none;
border:1px solid #5ce638;
background-color:transparent;
}

.paginationControl .disabled {
color:white;
border:1px solid white;
}

/* Auslösungen FAQ */
.unterstuetzteKameras {
color:#07ff01;
}

.nichtUnterstuetzteKameras {
color:#f64500;
}

.unterstuetzteKameras li, .nichtUnterstuetzteKameras li {
list-style:none;
}

/* Codeschnipsel */
.codeSchnipselTags {
list-style:none;
margin:0;
}

.codeSchnipselTags li {
float:left;
list-style:none;
margin:0 10px 0 0;
padding:0;
}

thead tr th {
color:black;
font-weight:bold;
}

.snippetCode {
clear:both;
}

.snippetComment {
padding-top:1em;
}

.snippetDownloadLink {
padding-bottom:0.8em;
}

/* SSL Cert */
.sslCert li span {
font-weight:bold;
}

/* Stats */

.statsTableContainer {
float:left;
padding:1.25em;
}

table.traffic thead tr th{
padding-bottom:1.25em !important;
border-bottom:2px solid white;
}

table.traffic tfoot tr td {
border-top:2px solid white;
padding-top:0.8em;
}

.statsName {
font-weight:bold;
}

li.more {
padding:8px 0 0 10px;
list-style:none;
}

/* Kontakt */

.successMessage {
color:green;
font-weight:bold;
}

.errorMessage, .warningMessage {
color:red;
font-weight:bold;
}

/* Sitemap */

span.sitemapLetter {
font-size:1.2em;
color:#1693A5;
font-weight:bold;
font-family:Arial;
}

/* Errors in Forms */
ul.errors li {
list-style-image:url(/media/images/signError.png);
}

ul#tagCloud {
width:60em;
display:block;
line-height:2.3em;
margin:0;
padding:0;
}

/* TagCloud */
ul#tagCloud li {
display:inline-block;
list-style:none;
margin:0;
padding:0;
}

ul#tagCloud li a {
text-decoration:none;
padding:2px 0.4em 2px 0.4em;
vertical-align:middle;
}

.tagCategory {
font-weight:bold;
color:#1693A5;
}

.tagsList {
padding:0.8em 0 0.8em 0;
}
/* Suche */

.searchCategory {
font-weight:bold;
color:#1693A5;
}

.searchScore {
font-weight:bold;
color:orange;
}

.searchDate {
font-weight:bold;
color:#1693A5;
float:right;
clear:both;
}

/* Error on Pages */

.errorType {
font-weight:bold;
color:red;
font-size:1.2em;
}

form {
background-color:transparent;
}

ul.nav a {
color:white !important;
font-weight:bold;
}

ul.nav li a:link {
color:white !important;
font-weight:bold;
}

ul.nav li a:visited {
color:white !important;
font-weight:bold;
}

ul.nav li a:hover {
color:white !important;
font-weight:bold;
}

ul.nav li a:active {
}

ul.nav {
list-style:none;
margin:0;
border:none;
}

ul.nav li {
margin:0;
list-style:none;
}

ul.nav li a {
display:block;
padding:0.4em 0.4em 0.4em 0.4em;
text-decoration:none;
}

#searchBar {
margin-top:6em;
}

#header a {
background-color:transparent;
border:none;
text-decoration:none;
font-family:"Andale Mono", monospaced;
font-size:6em;
color:white;
}

#header {
height:100px;
}

.headerContainer {
/*margin-bottom:10px;*/

width:100%;
background-color:#1B2426;
border-bottom:1px solid white;
}

/* Tools */

#toolResult {
margin:1.6em 0 0.8em 1.6em;
/* border:2px solid green; */
}

/* Http */
.headerCode { margin-left:1.6em; }

/* Ip */

.ipAddress {
font-weight:bold; font-size:1.9em; }

.unstyledList {
list-style:none;
}

/* Texte */

.textMessage { padding-top:0.8em; }

/* Elements -> Tools, Snippets, Texts */

/* Auslösungen FAQ */

.elementMarker {
color:red;
}

.elementMarker2 {
color:red;
}

/* Debug */

.debugContainer {
font-family:monospace;
z-index:1;
position:fixed;
bottom:0;
left:0;
}

.sidebarHeader {
font-size:1.1em;
font-weight:bold;
margin-left:1.25em;
margin-top:1.25em;
}

noscript div {
margin:0.8em;
padding:0.4em;
color:red;
display:block;
font-weight:bold;
font-size:0.9em;
}

.DatenbankBehandlungVorteil {
color:green;
}

.DatenbankBehandlungNachteil {
color:orange;
}

.tagsTable .tagsCount {
font-weight:bold;
text-align:right;
}

.commentList {
margin-bottom:1.6em;
}

.elementComment {
padding:0.3em;
margin:0.6em;
}

.commentsPart hr {
margin:1.25em auto 1.25em;
padding:0;
border-color:#5BA1CF;
color:#5BA1CF;
border-style:dashed;
border-left:none;
border-right:none;
border-bottom:none;
background-color:inherit;
border-top:1px dashed #5BA1CF;
width:90%;
}

#footer div.footerComment {
padding: 0.1em;
margin:0.1em 0.1em 0.1em 0.4em;
border-right:none;
}

#footer table, #footer td, #footer tr{
line-height:1.1em !important;
padding:2px !important;
}

.commentsPart p {
margin:0px !important;
padding:0px !important;
}

.footerContainer {
margin-top:1.6em;
width:100%;
background-color:#1B2426;
border-top:1px solid white;
}

.errorContainer {
color:white;
padding:1.25em;
background-color:#1B2426;
border:1px solid white;
}

table {
vertical-align:top;
}

.retweetLink, .retweetMiniLink {
float:right;
}

.redentLink {
clear:right;
float:right;
}

.redentMiniLink {
float:right;
}

ul.list {
list-style-type:disc;
color:white;
}

a.readMore {
margin-top:10px;
float:right;
clear:both;
}

.standardElementListComments {
margin-top:10px;
clear:both;
}

li.ownComment {
background-color:#333 !important;
border:1px solid white !important;
margin-left:2.5em !important;
}

.commentsLocked {
color:red;
font-weight:bold;
}

.gravatarAvatar {
width:80px;
height:80px;
}

.commentText {
width:43em;
float:left;
display:inline;
border-left:3px solid black;
}

.commentImage {
float:left;
display:block;
width:80px;
height:80px;
padding:0.4em;
margin:0.15em;
border:1px solid white;
background-color:black;
color:white;
}

.commentFrom {
clear:both;
}

.retweetImage {
width:4em;
height:4em;
padding:0.4em;
margin:0.15em;
border:1px solid white;
background-color:black;
color:white;
}

.elementImage {
padding:0 0.3em 0.3em 0;
float:left;
}

textarea.linkmeBox {
width: 100%;
height: 6em;
}

pre {
overflow: hidden;
}
